Subject: Re: Dash request
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 May 2000 04:16:00 -0700 (PDT)

David,

Thanks. I cc you on my message to John Sherriff.
Please, let me know what you think about my comments.

Vince

David Gorte
05/15/2000 10:58 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Dash request  

Vince,

I'll send you the DASH that was done previously for the used LNG tanker, the 
Mystic Lady (now renamed as the Hoegh Galleon).  The analysis used in this 
transaction was not detailed due the short time-frame we had to analyze this 
transaction as well as to Enron's right to terminate this charter for 
convenience.

We are presently working on the analysis for a second, new-build LNG tanker.  
When this analysis has progressed far enough that we have a draft DASH, I 
will forward it to you (this may be later this week).

Regards,

Dave